* {
	font-family: 'Arsenal', sans-serif;
}

.grid-item {
	height: 3;
	min-width: 100%;
	display: list-item;
	list-style-type: decimal;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.grid-item:hover {
	background-color: #fefefe;
}

#grid {
	padding-left: 2em !important;
	padding-right: 0 !important;
	overflow-x: hidden;
}

.name {
}

.city, {
	margin-top: 0;
	padding-top: 0;
	font-size: 0.8em;
}

.badge {
	font-size: 0.7em;
}

.right {
	float: right;
}

.nobr {
	white-space:nowrap;
}

.card {
	margin-top: 0.5em;
	z-index: 1000;
	padding: 1em;
	border: none;
	position: absolute;
}

.card * {
	line-height: 0;
}

@media (orientation: landscape) {
	.portrait {
		display: none;
	}
}

@media (orientation: portrait) {
	.landscape {
		display: none;
	}
}